module JamRuby
  class UserLiker < ActiveRecord::Base

    self.table_name = "users_likers"

    self.primary_key = 'id'

    belongs_to :user, :class_name => "JamRuby::User", :foreign_key => "liker_id", :inverse_of => :inverse_likers
  end
end